# Test for /tmp pollution as in PR 55757

import glob

from bracket import *

name = 'tmp_pollution'

def f(ts):
    cmd = "grep %s /tmp/*.ld" % ts2rcs(ts)
    status = run(cmd)
    print("grep exit status", status)
    return status != 0

def op():
    return TestOp(f, [build_op], name = name)
